<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>30</Number>
  <Web>https://www.comixology.com/Daredevil-2019-30/digital-comic/922663</Web>
  <Volume>2019</Volume>
  <Summary>“DOING TIME” CONTINUES!  As Elektra gets her bearings in Hell’s Kitchen, Matt Murdock finds an unlikely ally in prison. Meanwhile, Wilson Fisk gets the phone call you’ve been waiting for.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922663], [ASINB08WRL7ZP8], [RELDATE:2021-05-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
